/*Internet Explorer 10 并没有对 屏幕的宽度 和 视口（viewport）的宽度 进行区分*/

@-ms-viewport {
    width: device-width;
}

@-o-viewport {
    width: device-width;
}

@viewport {
    width: device-width;
}


/*Internet Explorer 10 并没有对 屏幕的宽度 和 视口（viewport）的宽度 进行区分 end*/

ul,
ol,
dl,
table,
th,
tr,
td,
input,
textarea,
li,
a,
div,
span,
em,
i,
img {
    margin: 0;
    padding: 0;
    border: 0;
}

a:hover {
    text-decoration: none;
}

li {
    list-style: none;
}


/*全局样式*/

html,
body {
    width: 100%;
    margin: 0 auto;
}


/*= 清除浮动=*/

.clear {
    clear: both;
    height: 0px;
    line-height: 0px;
    font-size: 0px;
    overflow: hidden;
    display: block;
}

.clearfix:after {
    content: "";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
    font-size: 0px;
}

.mr15{margin-right:15px;}
/* Hides from IE-mac \*/

* html .clearfix {
    height: 0%;
}


/* End hide from IE-mac */

*+html .clearfix {
    min-height: 0%;
}


/* 针对IE7 */

*+html .clearfix {
    min-height: 0%;
}

.fl {
    float: left;
}

.fr {
    float: right;
}


/*原文件配置*/

.w1200 {
    width: 1200px;
    margin: 0 auto;
    position: relative;
    display: table;
}
.ml20{margin-left:20px;}
body {
    min-width: 1200px;
    color: #333;
    font: 12px/20px 'Microsoft YaHei', arial, sans-serif;
    background-color: #ffffff;
}

a {
    color: #333;
    text-decoration: none;
}

a:hover {
    color:#427DD9;
    text-decoration: underline;
}

.mt20 {
    margin-top: 20px;
}

.mt30 {
    margin-top: 30px;
}

.mt50 {
    margin-top: 50px;
}

input {
    outline: none;
}

em,
i {
    font-style: normal;
}


/*纵向居中*/

.v_middle {
    vertical-align: middle;
}


/*横向居中*/

.te-c {
    text-align: center;
}


/*相对定位*/

.p_r {
    position: relative;
}

input::-webkit-input-placeholder {
    color: #999;
}

input::-moz-placeholder {
    color: #999;
}

input:-moz-placeholder {
    color: #999;
}

input:-ms-input-placeholder {
    color: #999;
}

.head {
    height: 100px;
    background: url(/images/head.png) no-repeat center top;
    width: 100%;
}

.head h1 {
    position: absolute;
    left: 420px;
}

.nav {
    height: 100px;
    width: 100%;
}

.nav .m {
    float: left;
    position: relative;
    height: 40px;
}

.nav h3 {
    float: left;
    font-size: 100%;
    font-weight: normal;
    font-size: 16px;
    height: 100px;
    overflow: hidden;
    margin-top: 0;
}

.nav h3 a {
    display: block;
    display: block;
    line-height: 100px;
    width: 100px;
    text-align: center;
    color: #fff;
}

.nav .on h3 a {
    color: #fff;
}

.nav .sub {
    display: none;
    width: 155px;
    position: absolute;
    left: 0px;
    top: 95px;
    background: #fff;
    text-align: center;
    z-index: 999;
    padding: 5px;
    border-top: 5px #f7ac00 solid;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.nav .sub em {
    position: absolute;
    top: -11px;
    left: 45px;
    background: url(/images/icon1.png) no-repeat center center;
    display: block;
    width: 11px;
    height: 6px;
}

.nav .sub li {
    vertical-align: middle;
}

.nav .sub li a {
    height: 35px;
    line-height: 35px;
    display: block;
    font-size: 14px;
    color: #000;
    position: relative;
}

.nav .sub li a:hover {
    color: #fff;
    background-color: #f7ac00;
}

.nav #m4 {
    margin-right: 370px;
}


/* banner */

.banner {
    min-width: 1000px;
    position: relative;
    height: 410px;
    overflow: hidden;
}

.banner .bd {
    position: relative;
    z-index: 0;
}

.banner .bd ul {
    width: 100% !important;
}

.banner .bd li {
    width: 100% !important;
    height: 410px;
}

.banner .bd li .siteWidth {
    width: 1000px;
    position: relative;
    margin: 0 auto;
    height: 410px;
}

.banner .next {
    background: url(/images/right.png) no-repeat;
    right: 0;
    top: -240px;
}

.banner .prev {
    background: url(/images/left.png) no-repeat;
    left: 0;
    top: -240px;
}

.banner .prev,
.banner .next {
    display: none;
    cursor: pointer;
    filter: alpha(opacity=20);
    opacity: 0.2;
    width: 42px;
    height: 80px;
    position: absolute;
    z-index: 999;
}

.banner .prev:hover,
.banner .next:hover {
    filter: alpha(opacity=80) !important;
    opacity: 0.8 !important;
}

.home-search {
    width: 100%;
    height: 100px;
    background: url(/images/searchbg.jpg) no-repeat center center;
    overflow: hidden;
}

.home-search .search {
    width: 475px;
    height: 42px;
    overflow: hidden;
    background: #fff;
}

.home-search .search .input {
    width: 380px;
    height: 42px;
    background: none;
    color: #d0b689;
    text-indent: 10px;
}

.home-search .search .submit {
    width: 92px;
    height: 42px;
    overflow: hidden;
    text-indent: -99px;
}

.home-search a {
    display: block;
    width: 115px;
    height: 42px;
    color: #fff;
    font-size: 16px;
    line-height: 42px;
    margin-left: 10px;
}

.home-search .i1 {
    background: #3499f5 url(../images/icon2.png) no-repeat 15px center;
    text-indent: 40px;
}

.home-search .i2 {
    background: #3c9df6 url(../images/icon3.png) no-repeat 15px center;
    text-indent: 50px;
}

.home-search .i3 {
    background: #47a7ff url(../images/icon4.png) no-repeat 15px center;
    text-indent: 40px;
}

.home-search .i4 {
    background: #61b3ff url(../images/icon5.png) no-repeat 15px center;
    text-indent: 40px;
}

.home-search .i5 {
    background: #77bdfd url(../images/icon6.png) no-repeat 15px center;
    text-indent: 40px;
}
.home-search .i6 {
    background: #77bdfd url(../images/icon6.png) no-repeat 15px center;
    text-indent: 40px;
}

.home-search .time {
    border-left: 1px #1972c6 solid;
    border-right: 1px #4b9fef solid;
    height: 100px;
    width: 72px;
    color: #fff;
    overflow: hidden;
}

.home-search .time h3 {
    font-size: 14px;
    font-weight: normal;
    height: 37px;
    line-height: 37px;
    border-bottom: 1px #1972c6 solid;
    border-left: 1px #4b9fef solid;
    border-right: 1px #1972c6 solid;
    margin: 0;
}

.home-search .time .data-show-box {
    border-top: 1px #4b9fef solid;
    border-left: 1px #4b9fef solid;
    border-right: 1px #1972c6 solid;
    height: 62px; line-height: 62px; font-size:18px;
    padding: 0 30px;
}

.home-search .time .data-show-box span {
    font-family: Arial;
    font-size: 24px;
    display: inline-block;
    width: 20%;
    height: 35px;
    line-height: 35px;
}

.home-search .time .data-show-box em {
    display: block;
    width: 25%;
}

.title {
    width: 100%;
    display: table;
    margin-bottom: 20px;
    position: relative;
}

.title em {
    position: absolute;
    height: 2px;
    width: 55px;
    background-color: #3367d1;
    left: 0;
    bottom: 0;
}

.title b {
    font-size: 22px;
    margin-right: 10px;
    text-transform: uppercase;
}

.title span {
    font-size: 20px;
    font-weight: bold;
}

.title a {
    display: block;
    width: 140px;
    height: 32px;
    background: url(/images/more.png) no-repeat;
}

.home-news {
    margin-top: 25px;
}

.home-news dd {
    width: 360px;
    height: 355px;
    margin: 0 20px 0 0;
}

.home-news dd .pic {
    width:360px;
    height:270px;
    overflow: hidden;
    position: relative;
    margin-bottom: 10px;
}
.pic_box{width:360px;height:270px;display: table-cell;text-align: center;vertical-align: middle;color:#333333; background:#fafafa;overflow: hidden;}
.pic_box img {vertical-align: middle;
    max-width: 100%;
    max-height: 100%;
    text-align: center;
    margin: 0 auto;
}

.home-news dd .pic span {
    position: absolute;
    background-color: #fab10b;
    color: #fff;
    font-size: 18px;
    height: 40px;
    width: 95px;
    line-height: 40px;
    left: 0;
    bottom: 0;
}

.home-news dd a {
    font-size: 16px;
    line-height: 32px;
}

.home-news dt {
    width: 260px;
    height: 355px;
    overflow: hidden;
    margin-right: 20px;
}

.home-news dt .pic {
    width: 260px;
    height: 195px;
    overflow: hidden;
	display: table-cell;text-align: center;vertical-align: middle;color:#333333; background:#fafafa;
}

.home-news dt .pic img {
   vertical-align: middle;
    max-width: 100%;
    max-height: 100%;
    text-align: center;
    margin: 0 auto;
}

.home-news dt h3 {
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    margin: 10px 0 0 0;
}

.home-news dt p {
    color: #999;
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 10px;
}

.home-news dt .time {
    background: url(/images/icon7.png) no-repeat left center;
    padding-left: 20px;
    line-height: 24px;
    color: #999;
}

.home-news ul {
    width: 260px;
}

.home-news li {
    border-bottom: 1px #dadada dashed;
    line-height: 32px;
    font-size: 14px;
    padding: 4px 0;
}

.Notices {
    width: 790px;
    height: 410px;
    overflow: hidden;
}

.Notices dl {
    background-color: #f8f8f8;
    width: 750px;
    height: 310px;
    padding: 20px;
}

.Notices dt {
    border-bottom: 1px #dadada solid;
    padding-bottom: 10px;
    height: 60px;
    margin-bottom: 15px;
}

.Notices dt span {
    display: block;
    width: 55px;
    height: 60px;
    font-family: Arial;
    overflow: hidden;
    border-right: 1px #dadada solid;
    padding-right: 20px;
}

.Notices dt span b {
    display: block;
    font-size: 50px;
    color: #2d87db;
    line-height: 40px;
}

.Notices dt span i {
    color: #7d7d7d;
    display: block;
    line-height: 20px;
}

.Notices dt .txt {
    padding-left: 100px;
}

.Notices dt .txt h3 {
    font-size: 16px;
    margin: 5px 0;
}

.Notices dt .txt p {
    font-size: 14px;
    color: #666;
    margin: 0;
    line-height: 24px;
}

.Notices dd {
    line-height: 32px;
    height: 32px;
    margin: 0;
    font-size: 14px;
}

.Notices dd span {
    color: #999;
}

.dynamic {
    width: 380px;
    height: 410px;
}

.dynamic ul {
    width: 380px;
    height: 350px;
    background-color: #f4f4f4;
    overflow: hidden;
}

.dynamic li {
    height: 47px;
    border-bottom: 1px dashed #dadada;
    padding: 20px;
}

.dynamic li:hover {
    background-color: #2884da;
    color: #fff;
}

.dynamic li:hover a,
.dynamic li:hover .time em a,
.dynamic li:hover .time span {
    color: #fff;
}

.dynamic li:hover .time em {
    background: url(/images/icon9.png) no-repeat right center;
}

.dynamic li h3 {
    margin: 0;
}

.dynamic li .time {
    line-height: 24px;
}

.dynamic li .time em {
    background: url(/images/icon8.png) no-repeat right center;
    padding-right: 65px;
    font-family: Arial;
    text-transform: uppercase;
}

.dynamic li .time em a {
    color: #355699;
}

.dynamic li .time span {
    color: #355699;
}

.navigation-box {
    background: url(/images/bg.jpg) no-repeat center center;
    height: 197px;
    width: 100%;
    overflow: hidden;
}

.navigation-box ul {
    width: 870px;
    padding-left: 330px;
    padding-top: 60px;
}

.navigation-box li {
    width: 124px;
}

.navigation-box li a {
    color: #1a2b56;
    font-size: 14px;
    line-height: 30px;
}

.navigation-box li p {
    margin: 0;
}

.slideTxtBox {
    width: 600px;
    height: 315px;
    overflow: hidden;
}

.slideTxtBox .hd {
    height: 41px;
    line-height: 35px;
    position: relative;
}

.slideTxtBox .hd ul li {
    float: left;
    cursor: pointer;
    font-size: 14px;
    width: 103px;
    height: 41px;
}

.slideTxtBox .hd ul li.on {
    background: url(/images/hover.jpg) no-repeat center center;
    color: #fff;
}

.slideTxtBox .hd ul li a {
    position: absolute;
    right: 0;
    top: 0;
    width: 140px;
    height: 32px;
    background: url(/images/more.png) no-repeat;
    display: none;
}

.slideTxtBox .hd ul li.on a {
    display: block;
}

.slideTxtBox .bd ul {
    padding-top: 10px;
}

.slideTxtBox .bd li {
    height: 50px;
    line-height: 50px;
    font-size: 14px;
    padding-left: 30px;
    position: relative;
}

.slideTxtBox .bd li em {
    position: absolute;
    left: 0;
    top: 15px;
    width: 22px;
    height: 26px;
    line-height: 24px;
    font-family: Arial;
    font-size: 12px;
}

.slideTxtBox .bd li.s1 em {
    background: url(/images/icon10.png) no-repeat;
    color: #fff;
}

.slideTxtBox .bd li.s2 em {
    background: url(/images/icon11.png) no-repeat;
    color: #fff;
}

.slideTxtBox .bd li.s3 em {
    background: url(/images/icon12.png) no-repeat;
    color: #fff;
}

.slideTxtBox .bd li.s4 em {
    background: url(/images/icon13.png) no-repeat;
    color: #666;
}
.slideTxtBox .bd li.s5 em {
    background: url(/images/icon13.png) no-repeat;
    color: #666;
}

.slideTxtBox .bd li span,
.zhao li span {
    color: #999;
}

.zhao {
    width: 570px;
    height: 315px;
    overflow: hidden;
}

.zhao li {
    height: 50px;
    line-height: 50px;
    font-size: 14px;
    position: relative;
}

.zhao li a {
    border-left: 2px #cccccc solid;
    padding-left: 15px;
}

.zhao li a:hover {
border-left: 2px #2D87DB solid;
    padding-left: 15px;
    color: #427DD9;
}

.athle {
    width: 790px;
    height: 399px;
    background: url(/images/bg1.jpg) no-repeat center center;
    position: relative;
}

.athle .pic1 {position: absolute;left: 373px;width: 90px;top: 140px;overflow: hidden;}
.athle .pic2 {position: absolute;left: 525px;width: 90px;top: 77px;overflow: hidden;}
.athle .pic3 {position: absolute;right: 27px;width: 90px;top: 183px;overflow: hidden;}

.athle .pic1 img,
.athle .pic2 img,
.athle .pic3 img{width:90px;}

.pic_box2{width:90px;height:147px;text-align: center;vertical-align: middle;color:#333333; background:#fafafa;display: table-cell;}
.pic_box2 img {vertical-align: middle;
    max-width: 100%;
    max-height: 100%;
    text-align: center;
    margin: 0 auto;
}




.athle p {
    font-size: 14px;
    margin: 15px 0 0px 0;
}

.athle span {
    font-family: Arial;
}

.recom {
    width: 380px;
    height: 399px;
    background: url(/images/bg2.jpg) no-repeat center center;
    position: relative;
}

.recom .pic {
    position: absolute;
    left: 38px;
    width: 160px;
    height: 225px;
    overflow: hidden;
    top: 129px;
}

.recom .pic a{

width: 160px;height: 225px;display: table-cell;text-align: center;vertical-align: middle;color:#333333; background:#ececec;
}

.recom .pic a img {
    display: block;max-width: 100%; max-height: 100%;margin: 0 auto;
}

.recom .txt {
    width: 140px;
    position: absolute;
    right: 20px;
    top: 190px;
}

.recom .txt h3 {
    margin-bottom: 0;
    font-size: 16px;
}

.recom .txt p {
    margin-top: 0;
    line-height: 24px;
    font-size: 14px;
}

.ad-box {
    width: 100%;
    height: 295px;
    overflow: hidden;
}

.ad-box .ad1 {
    width: 475px;
    height: 295px;
    margin-right: 20px;
}

.ad-box .ad2 {
    width: 476px;
    height: 295px;
}

.ad-box .ad2 a {
    display: block;
}

.ad-box .ad2 .mr10 {
    margin-right: 10px;
}

.ad-box .ad3 {
    width: 206px;
    height: 295px;
    overflow: hidden;
}

.info-box {
    background-color: #f5f6fb;
    width: 100%;
    height: 75px;
    padding: 35px 0;
    overflow: hidden;
}

.picScroll-left {
    overflow: hidden;
    position: relative;
}

.picScroll-left .prev,
.picScroll-left .next {
    display: block;
    width: 47px;
    height: 75px;
    overflow: hidden;
    cursor: pointer;
}

.picScroll-left .prev {
    background: url(/images/right1.png) no-repeat center center;
}

.picScroll-left .next {
    background: url(/images/left1.png) no-repeat center center;
}

.picScroll-left .bd {
    width: 1100px;
}

.picScroll-left .bd ul {
    overflow: hidden;
    zoom: 1;
}

.picScroll-left .bd ul li {
    float: left;
    _display: inline;
    overflow: hidden;
    text-align: center;
    width: 220px;
    font-size: 14px;
}

.picScroll-left .bd ul li a {
    color: #124a85;
}

.cul-box {}

.cul-box .tit {
    width: 100%;
}

.cul-box .tit h3 {
    font-size: 20px;
}

.cul-box .tit p {
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
}

.cul-box .txt-box {
    width: 640px;
    height: 550px;
    overflow: hidden;
}

.cul-box .txt-box li {
    height: 160px;
    background-color: #f2f2f2;
    width: 100%;
    overflow: hidden;
    margin-top: 23px;
}

.cul-box .txt-box li .pic {
   width: 260px;
   height: 160px;
   overflow: hidden;
   position: relative;
}


.pic_box3{width: 260px;height: 160px;text-align: center;vertical-align: middle;background:#fafafa;display: table-cell;overflow: hidden;}
.pic_box3 img{vertical-align: middle;max-width: 100%;max-height: 100%;text-align: center;margin: 0 auto;}

.pic_box4{width: 530px;height: 300px;text-align: center;vertical-align: middle;background:#fafafa;display: table-cell;overflow: hidden;}
.pic_box4 img{vertical-align: middle;max-width: 100%;max-height: 100%;text-align: center;margin: 0 auto;}

.pic_box5{width: 318px;height: 212px;text-align: center;vertical-align: middle;background:#fafafa;display: table-cell;overflow: hidden;}
.pic_box5 img{vertical-align: middle;max-width: 100%;max-height: 100%;text-align: center;margin: 0 auto;}


.cul-box .txt-box li .pic em {
    background-color: #2d87db;
    color: #fff;
    font-size: 16px;
    padding: 10px 20px;
    left: 0;
    top: 0;
    position: absolute;
    z-index: 1;
}

.cul-box .txt-box li .txt {
    padding-left: 275px;
    padding-right: 15px;
	margin-top:15px;
}

.cul-box .txt-box li .txt h3 {
    font-size: 16px;
    font-weight: normal;
    line-height: 40px;
    height: 40px;
    overflow: hidden;
}

.cul-box .txt-box li .txt p {
    font-size: 14px;
    line-height: 30px;
    color: #666;
}
.cul-box .txt-box li .txt dt{    font-size: 14px;
    font-weight: bold;
    height: 35px;
    line-height: 35px;}
.cul-box .txt-box li .txt dd{margin: 0;
    font-size: 14px;
    width: 100%;
    display: table;}
.cul-box .txt-box li .txt dd a{display: block;
    float: left;
    width: 33.3%;
    line-height: 30px;
    color: #666666;}
.cul-box .pic-box {
    width: 530px;
    height: 550px;
    overflow: hidden;
    margin-top: 22px;
}

.cul-box .pic-box .txt {
    width: 250px;
    height: 207px;
    background-color: #e8e8e8;
    overflow: hidden;
    position: relative;
    margin-right: 30px;
}

.cul-box .pic-box .txt em,
.cul-box .pic-box .pic em {
    background-color: #2d87db;
    color: #fff;
    font-size: 16px;
    padding: 10px 20px;
    right: 0;
    top: 0;
    position: absolute;
    z-index: 1;
}

.cul-box .pic-box .txt dl {
    padding: 10px;
}

.cul-box .pic-box .txt dt {
    font-size: 14px;
    font-weight: bold;
    height: 35px;
    line-height: 35px;
}

.cul-box .pic-box .txt dd {
    margin: 0;
    font-size: 14px;
    width: 100%;
    display: table;
}

.cul-box .pic-box .txt dd a {
    display: block;
    float: left;
    width: 50%;
    line-height: 30px;
    color: #666666;
}

.cul-box .pic-box .pic {
    width: 530px;
    height: 300px;
    overflow: hidden;
    position: relative;
}


.cul-box .pic-box .slideBox {
    width: 100%;
    height: 212px;
    overflow: hidden;
    position: relative;
    margin-top: 15px;
	 background:#f2f2f2;
}

.cul-box .pic-box .slideBox em {
    background-color: #ffbe10;
    color: #fff;
    font-size: 16px;
    padding: 10px 20px;
    left: 0;
    top: 0;
    position: absolute;
    z-index: 1;
}



.cul-box .pic-box .slideBox .bg {
    margin-right:10px;
    font-size: 14px;
    line-height: 30px;
    width:188px;
    text-indent:2em;


}

.footer {
    background-color: #2d87db;
    padding: 30px 0;
}

.footer .us-box {
    width: 100%;
    line-height: 40px;
    color: #fff;
    font-size: 14px;
}

.footer .us-box span {
    margin-right: 15px;
}

.footer .us-box span img {
    vertical-align: middle;
    margin-right: 10px;
}

.footer .us-box a {
    color: #fff;
}

.footer .wx-box {
    width: 337px;
}

.footer .link {
    height: 38px;
}

.footer .link a {
    display: block;
    width: 38px;
    height: 38px;
    margin-left: 10px;
}

.footer .erwma {
    color: #fff;
    font-size: 14px;
}

.footer .erwma .wx {
    width: 95px;
    margin-left: 15px;
}

.footer .erwma .wx p {
    margin: 0;
}

.footer .copy {
    color: #fff;
    font-size: 14px;
    line-height: 40px;
}

.select-wrapper {
    font: normal 14px '\5FAE\8F6F\96C5\9ED1';
    width: 200px;
    height: 34px;
    position: relative;
    cursor: pointer;
    display: inline-block;
    *display: inline;
    *float: left;
    *margin-right: 20px;
    background: #b2e9fd;
    border-radius: 20px;
}

.select-button {
    width: 200px;
    height: 34px;
    border: 0;
    border-radius: 20px;
    background: #b2e9fd;
    cursor: pointer;
    padding: 0 26px 0 10px;
    overflow: hidden;
    text-align: left;
    outline: none;
    white-space: nowrap;
    word-break: keep-all;
    text-overflow: ellipsis;
}

.select-down {
    position: absolute;
    top: 21px;
    right: 12px;
    height: 0;
    width: 0;
    overflow: hidden;
    font-size: 0;
    border-color: #333 transparent transparent transparent;
    border-style: solid;
    border-width: 6px;
}

.disabled {
    color: #cccccc;
}

.select-list {
    width: 200px;
    background: #b2e9fd;
    border: 1px solid #e8e8e8;
    box-shadow: 0 0 3px #ddd;
    border-radius: 3px;
    display: none;
    z-index: 2;
    position: absolute;
    left: -1px;
    top: 35px;
    overflow: hidden;
}

.select-list ul {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    overflow-y: auto;
    line-height: 34px;
    max-height: 240px;
}

.select-list ul li {
    width: auto;
    height: 34px;
    padding-left: 10px;
    cursor: pointer;
    overflow: hidden;
    white-space: nowrap;
    word-break: keep-all;
    text-overflow: ellipsis;
}

.select-list ul li.selected,
.select-list ul li:hover {
    color: #fff;
    background: #61b988;
}


/* content */

.content-wrap {
    width: 1200px;
    margin: 30px auto 0;
    overflow: hidden;
    clear: both;
    padding-bottom: 80px;
}

.content-left-nav {
    width: 280px;
    float: left;
    background: #1e76dc;
    position: relative;
}

.content-left-nav p {
    width: 100%;
    padding: 22px 66px;
    box-sizing: border-box;
    font-size: 17px;
    color: #fff;
    margin: 0;
    background: url(/images/content_05.png) no-repeat 144px center;
}

.content-left-nav-bg {
    position: absolute;
    top: 7px;
    right: -1px;
    width: 156px;
}

.content-left-nav-link {
    width: 275px;
    float: right;
    background: #f4f4f4;
    padding-bottom: 15px;
    border-radius: 50px 0 0 0;
    min-height:420px;
    background:#f4f4f4  url(../images/left-bg.jpg) no-repeat 0 bottom;
}

.content-left-nav-link li {
    width: 250px;
    float: right;
    margin-top: 30px;
}

.content-left-nav-link li a {
    float: left;
    width: 100%;
    font-size: 14px;
}

.content-left-nav-link .content-left-nav-link-active a {
    color: #3367d1;
}

.content-left-nav-link li a img {
    float: left;
    width: 23px;
    margin-right: 14px;
    margin-top: 5px;
}

.content-right-detail {
    width: 890px;
    float: right;
}

.content-right-detail-nav {
    width: 100%;
    overflow: hidden;
    clear: both;
    font-size: 12px;
    color: #000;
    margin: 0;
    padding: 10px 0;
    border-bottom: 1px solid #dcdcdc;
}

.content-right-detail-nav a {
    font-size: 12px;
    color: #000;
}

.content-right-detail-nav a,
.content-right-detail-nav span {
    margin-right: 14px;
}

.content-right-detail-nav .content-right-detail-nav-active {
    color: #3367d1;
}

.content-right-detail .content-right-detail-title {
    font-size: 18px!important;
    color: #333333!important;
    text-align: center;
    font-weight: normal;
    margin: 25px 0 0 0;
    font-family:'微软雅黑'!important;
}

.content-right-detail-info {
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 8px 0;
    border-bottom: 1px dashed #dcdcdc;
}

.content-right-detail-info span {
    display: inline-block;
    font-size: 12px;
    color: #999999;
    margin: 0 18px;
}

.content-right-detail-banner {
    width: 100%;
    margin-top: 12px;
}

.content-right-detail-text {
    display: inline-block;
    width: 100%;
    font-size: 16px;
    color: #666666;
    line-height: 30px;
    margin: 16px 0;
    text-indent: 30px;
}


/* list */

.list-left-nav-bg {
    width: 133px;
    right: 0;
    top: 9px;
}

.list-right-title {
    overflow: hidden;
    clear: both;
    font-size: 15px;
    color: #333333;
    font-weight: normal;
    padding: 18px 0;
    margin: 0;
    border-bottom: 1px solid #dcdcdc;
}

.list-right-title img {
    float: left;
    width: 15px;
    margin: 3px 9px 0 0;
}

.list-right-news {
    width: 100%;
}

.list-right-news li {
    width: 100%;
    overflow: hidden;
    clear: both;
    margin-top: 20px;
}

.list-right-news li {
    float: left;
    width: 100%;
}


/* .list-right-news li a img {
    float: left;
    width: 12px;
    margin: 4px 13px 0 0;
} */

.list-right-news li p {
    float: left;
    width: 615px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 14px;
    color: #333333;
    margin: 0;
    padding-left: 25px;
    background: url('/images/list_13.png') no-repeat 0 50%;
}

.list-right-news .list-right-news-active p {
    background: url('/images/list_10.png') no-repeat 0 50%;
}

.list-right-news .list-right-news-active p a {
    color: #3367d1;
}

.list-right-news li span {
    float: right;
    font-size: 12px;
    color: #999999;
}

.list-right-news .list-right-news-active a p {
    color: #3367d1;
}

.bottom-paging-wrap {
    float: right;
    margin-top: 0px;
}

.bottom-paging-wrap {
    float: right;
}

.bottom-paging-wrap li {
    float: left;
    margin: 0 12px;
    font-size: 12px;
    color: #000;
}

.bottom-paging-wrap li a {
    display: inline-block;
    font-size: 12px;
    color: #000;
}

.bottom-paging-wrap li input {
    width: 54px;
    border: 1px solid #00a172;
    margin: 0 11px;
}


.ny_ydy{width:890px;margin-left:-1px;}
.ny_ydy li{float:left;width:203px;margin-left:17px;/*margin-bottom:20px;*/}
.ny_ydy li img{display: block;max-width: 100%; max-height: 100%;margin: 0 auto;}
.ny_ydy li p{line-height:30px;}
.ny_ydy li p a{height:30px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap; text-align:left;width:203px; display:block;}
.ny_ydy li a{width:203px;height:165px;display: table-cell;text-align: center;vertical-align: middle;color:#333333;background:#ececec;} 
.content-right-detail-text  TABLE{caption-side: top; width: 100%; border-collapse: collapse; empty-cells: hide; border:1px solid #000!important;}
.content-right-detail-text  TABLE TD{border:1px solid #000!important;}
.content-right-detail-text  TABLE TD p,.content-right-detail-text  TABLE TD span{text-indent:0!important;}

#vsb_content_2 DIV{text-indent:0!important;}
#vsb_content_2 p{margin:10 0!important;}
.footer_kslj{}
.footer_kslj_bg{background: url('/images/select_bg.png') no-repeat ;width:200px;height:36px;line-height:36px;}
.footer_kslj_bg select{background:#b2e9fd;border:solid 1px #b2e9fd;width:180px;margin-left:10px;line-height:24px;outline:none;}